.heroWrap {
	width: 100%;
	height: auto;
	aspect-ratio: 2/3;
	overflow: hidden;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	z-index: -500;
}
.heroImgWrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	aspect-ratio: 2/3;
	z-index: -10;
	overflow: hidden;
	display: flex;
  	align-items: center;
}
.heroImgWrap img {
	width: 100%;
	height: auto;
}
.landing .heroImgWrap {
	justify-content: center;
	filter: brightness(.95);
}
.regionalTitle {
	display: inline-block;
	width: 90%;
	/* background-color: #2b4b461f; */
	padding: 16px;
	border: 1px solid #958869bf;
	backdrop-filter: blur(8px);
	margin-top: 32px;
	position: relative;
	/* filter: drop-shadow(2px 2px 6px rgba(0,0,0,0.4)); */
}
.regionalTitleBgrnd {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #7aa19a;
	opacity: .2;
}
.regionalTitle p, .regioinalTitle h1 {
	display: inline-block;
	width: auto;
	margin-bottom: 3px;
	position: relative;
}
.regionalTitle p {
	font-size: 18px;
	letter-spacing: 1px;
	position: relative;
}
.regionalTitle p:first-of-type {
	letter-spacing: 4px;
	border-bottom: 2px dotted var(--cremaAgria);
	padding: 0 10px;
}
.regionalTitle h1 {
	font-size: 32px;
	letter-spacing: 1px;
	filter: drop-shadow(2px 2px 8px rgba(0,0,0,0.2));
}





@media (min-width: 768px) {
	.heroWrap {
		aspect-ratio: 16/7;
	}
	.heroImgWrap {
		aspect-ratio: 16/7;
	}
	.regionalTitle h1 {
		font-size: 40px;
	}
}





@media (min-width: 992px) {
	.regionalTitle {
		width: 60%;
		padding: 32px;
	}
}




@media (min-width: 1200px) {
	.regionalTitle {
		width: 50%;
	}
	.regionalTitle h1 {
		font-size: 48px;
	}
}





@media (min-width: 1440px) {
	.regionalTitle {
		width: 52%;
		margin-top: -15px;
	}
	.regionalTitle h1 {
		font-size: 64px;
	}
}





@media (min-width: 1920px) {
	.regionalTitle {
		width: 39%;
		margin-top: 0;
	}
}






@media (min-width: 2400px) {
	.regionalTitle {
		width: 35%;
	}
}